<h1>About</h1>

<section class="section-centered section-dangerscale">
  <h2>¿Quiénes somos?</h2>
  <div id="jordi" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img src="/images/pro/about/jordi.jpg" alt="Jordi" style="object-fit: cover; width: 100%; height: 100%;" />
      </div>

      <div class="grid-item small-9">
        <div class="panel-header">
          <h2>Jordi Gavaldà</h2>
          <p>Geólogo. Responsable del Centre de Lauegi.</p>
        </div>
        <p>Desde el 1990 trabaja como técnico de nieve y aludes en la Val d’Aran. Vinculado al proyecto de gestión del
          riesgo de aludes en Catalunya desde sus inicios. Forma parte del grupo de rescate de montaña en aludes de los
          Pompièrs d’Aran. Sus compañeros siguen sin poder seguirle el ritmo cuesta arriba. </p>
        <a class="pure-button" href="mailto:j.gavalda@aran.org">j.gavalda@aran.org</a>
      </div>
    </div>
  </div>
  <div id="sara" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img src="/images/pro/about/sara.jpg" alt="Sara" style="object-fit: cover; width: 100%; height: 100%;" />
      </div>

      <div class="grid-item small-9">
        <div class="panel-header">
          <h2>Sara Orgué</h2>
          <p>Geólogo</p>
        </div>
        <p>Durante la temporada 2008/2009 empezó a hacer de observadora nivometeorológica en Val d’Aran y Pallars para
          el Boletín de Peligro de Aludes del Pirineo catalán y, desde entonces, ha trabajado haciendo predicción de
          aludes en varias carreteras y como formadora de ACNA. Se ha incorporado recientemente al equipo!</p>
        <a class="pure-button" href="mailto:s.orgue@aran.org">s.orgue@aran.org</a>
      </div>
    </div>
  </div>
  <div id="montse" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img src="/images/pro/about/montse.jpg" alt="Montse" style="object-fit: cover; width: 100%; height: 100%;" />
      </div>

      <div class="grid-item small-9">
        <div class="panel-header">
          <h2>Montse Bacardit</h2>
          <p>Doctora en Biología</p>
        </div>
        <p>Vinculada a la Val d’Aran desde su doctorado, en 2011 da un giro a su carrera para convertirse en nivóloga,
          haciendo converger su naturaleza científica y su pasión por las montañas y la nieve. Aporta su incansable
          motivación y espíritu crítico de una auténtica investigadora. Montañera de motivación infalible, tampoco hay
          quien la siga</p>
        <a class="pure-button" href="mailto:m.bacardit@aran.org">m.bacardit@aran.org</a>
      </div>
    </div>
  </div>
</section>

<section class="section-centered">
  <div class="panel">
    <h2>¿Qué hacemos?</h2>
    <p>Desde el 1990 que la Val d’Aran cuenta específicamente con un técnico de aludes. Desde la temporada 2003/2004,
      con la incorporación de un segundo técnico, se puso en marcha el seguimiento y la predicción local de aludes para
      las carreteras, y también los primeros boletines de aludes para montañeros producidos y emitidos desde el propio
      territorio de Aran. La temporada 2010/2011 se amplía el equipo con un tercer componente, de perfil más científico,
      con la idea de potenciar la investigación aplicada. </p>
    <p>Esto culmina con la creación del Centro de Aludes de la Val d’Aran, situado en el CEI de Casau.</p>
    <p>Hoy por hoy, las principales actividades que se desarrollan son:</p>
    <ul>
      <li>Predicción de aludes para montañeros: boletín de peligro de aludes emitido diariamente a las 17:00, con
        actualización a las 8:00 si es necesario</li>
      <li>Predicción y control de aludes para las carreteras 142b de acceso a Beret y C-28 del Port Bonaigua: comunicado
        de peligro de aludes dirigido a los gestores de las carreteres. Control de aludes con el sistema Daisybell para
        mitigar el peligro.</li>
      <li>Cartografía de aludes: registro de los eventos de aludes para la base de datos de aludes de Cataluña (aludes
        accidentales, aludes naturales en zones vulnerables, aludes grandes y muy grandes)</li>
      <li>Cartografía del terreno de aludes en base a la escala de clasificación del terreno de aludes (ATES).</li>
      <li>Investigación aplicada sobre nieve y aludes. Por ejemplo: análisis y caracterización de los accidentes y las
        placas accidentales; estudio de las zonas vulnerables a los aludes.</li>
    </ul>
    <p>Cómo miembros de los Servicios Europeos de Predicción de Aludes (EAWS), durante los últimos años hemos
      concentrado esfuerzos para incorporar los estándares EAWS al boletín de aludes, para que este sea harmónico con el
      resto de servicios. Además, desde la temporada 2020/2021, hemos adoptado la plataforma Albina que permite producir
      un boletín multilingüe con unos horarios de emisión más adecuados para la planificación de la salida y la revisión
      del boletín antes de empezar la salida.</p>
</section>